Ubuntu

linux: 2.6.38-12.51 -proposed tracker

Reported by Herton R. Krzesinski on 2011-09-27
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Brendan Donegan
Prepare-package
Undecided
Herton R. Krzesinski
Prepare-package-lbm
Undecided
Herton R. Krzesinski
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Marc Deslauriers
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-12.51 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 27. September 2011 19:16 UTC
kernel-stable-Prepare-package-end:Thursday, 29. September 2011 16:48 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 29. September 2011 16:48 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 04. October 2011 06:00 UTC
kernel-stable-Verification-testing-start:Tuesday, 04. October 2011 06:00 UTC
kernel-stable-Verification-testing-end:Tuesday, 11. October 2011 14:15 UTC
kernel-stable-Certification-testing-start:Tuesday, 11. October 2011 14:15 UTC
kernel-stable-Security-signoff-start:Tuesday, 11. October 2011 14:15 UTC
kernel-stable-Regression-testing-start:Tuesday, 11. October 2011 14:15 UTC
kernel-stable-Security-signoff-end:Tuesday, 11. October 2011 17:00 UTC
kernel-stable-Certification-testing-end:Friday, 14. October 2011 15:45 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 25. October 2011 02:15 UTC
kernel-stable-Regression-testing-end:Tuesday, 25. October 2011 02:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 25. October 2011 05:45 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 25. October 2011 05:45 UTC

tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 862554

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-backport-natty (lucid) - bug 862556

description: updated
Martin Pitt (pitti) on 2011-10-04
Changed in linux (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

@pitti: seems the meta packages for this bug didn't reached -proposed (2.6.38.12.27), can you take a look? Also the linux packages ended up in universe instead of main.

Martin Pitt (pitti) on 2011-10-08
Changed in linux (Ubuntu Natty):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Ah, sorry about that, both fixed. The packages randomly seem to land in universe, I haven't figured out a pattern yet.

Herton R. Krzesinski (herton) wrote :

All SRU bugs were verified, verification is 'Fix Released'

description: updated

Hardware Certification has begun testing.

Marc Deslauriers (mdeslaur) wrote :

looks good, thanks.

description: updated

Hardware Certification has completed testing of 128/138 systems. 10 systems did not report. No regressions were detected on the 128 systems that did.

http://people.canonical.com/~hwcert/sru-testing/wk41_2011/natty-proposed.html

tags: added: certification-testing-passed
description: updated
C de-Avillez (hggdh2) wrote :

No regressions observed.

tags: added: qa-testing-passed
description: updated
Martin Pitt (pitti) wrote :

released to -updates/-security

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers